Announcement

Collapse
No announcement yet.

I really need a 4.12.2 build

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    I really need a 4.12.2 build

    is there any way to get me a 4.12.2 build? It was the last build that did not break the Hal Archviz tool kit. This would be a great help to me until they update the tool kit.....

    www.aaronsmithey.com

    #2
    Originally posted by asmithey View Post
    is there any way to get me a 4.12.2 build? It was the last build that did not break the Hal Archviz tool kit. This would be a great help to me until they update the tool kit.....
    Maybe through github and building from source?
    They broke the signatures so I removed mine thinking it'd be awhile. The signatures work again, but I haven't redone my signature yet.

    Comment


      #3
      As KorkuVeren says, you will need to compile source code via Github

      https://wiki.unrealengine.com/GitHub_Setup
      https://github.com/EpicGames/UnrealE...4.12.2-release

      Cheers
      Stephen Ellis | Senior Engine Coordinator

      Comment

      Working...
      X